<?php
// Module Info

// The name of this module
define("_MI_EPHEMERIDES_NAME","Spreuken");
// A brief description of this module
define("_MI_EPHEMERIDES_DESC","laat Spreuken zien in een blok");
// Names of blocks for this module (Not all module has blocks)
define("_MI_EPHEMERIDES_BNAME","Spreuk van de dag blok");
// Names of admin menu items
define("_MI_EPHEMERIDES_ADMENU1", "Voeg Item toe");
?>